Alister West > RT-Interface-Email-RequiredHeaders-1.2

RT-Interface-Email-RequiredHeaders-1.2

This Release RT-Interface-Email-RequiredHeaders-1.2  [Download] [Browse 03 Jun 2013
Links Discussion Forum ] [ View/Report Bugs ] [ Dependencies ] [ Other Tools ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Makefile.PL
MANIFEST
META.yml
README

Modules

RT::Interface::Email::RequiredHeaders only accept new tickets via email with a certain header     1.2